blockquote {
    font-size: 18px;
    font-style: italic;
    max-width: 450px;
    margin: 0.25em 0;
    padding: 0.25em 40px;
    line-height: 1.45;
    position: relative;
    color: #383838;
}

blockquote:before {
    display: block;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: 0px;
    top: -10px;
    color: #7a7a7a;
}

blockquote:after {
    display: block;
    content: "\201D";
    font-size: 80px;
    position: absolute;
    right: 0px;
    bottom: -10px;
    color: #7a7a7a;
}

blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

blockquote cite:before {
    content: "\2014 \2009";
}

section {
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

select {
    width: 100%;
    padding: 6px;
}

label {
    font-size: 14px;
    line-height: 29px;
    color: #fff;
    font-weight: 600;
    font-family: var(--pri-font);
}

.search-form,
.wp-block-search {
    display: flex;
}

.wp-block-search {
    flex-direction: column;
}

.search-form label,
.wp-block-search__inside-wrapper {
    flex-grow: 1;
}

#header_navigation .search-form label,
#header_navigation .wp-block-search__inside-wrapper {
    float: none;
}

input[type="search"],
.wp-block-search__input {
    margin-top: 0px;
    border: none;
    color: #fff;
    border: solid 2px var(--first-theme-color);
    padding: 10px;
    background: none;
}

input {
    border-radius: 50px !important;
    width: 100% !important;
}

.search-form input.search-field,
.wp-block-search__input {
    border-radius: 50px 0px 0px 50px !important;
    padding: 4px 10px !important;
}

.search-form input.search-submit,
.wp-block-search__button {
    border-radius: 0px 50px 50px 0px !important;
    margin: 0px !important;
    border: none;
    padding: 4px 20px !important;
    text-transform: uppercase !important;
    font-size: 15px;
    font-weight: 700 !important;
}
.header-widget-area form .wp-block-search__button:hover {
  background: transparent !important;
  color: #ffffff;
}
.header-widget-area {
	
}
.header-widget-area form .wp-block-search__button {
	font-size: 14px;
	font-weight: 600 !important;
	background: #0c141d;
	color: #fff;
	border: solid 2px var(--first-theme-color);
	border-left: 0px;
 }

.header-widget-area form .wp-block-search__button:hover {
  background: linear-gradient(92.28deg, var(--first-theme-color) 0%, #1D1D1D 50.5%, var(--second-theme-color) 100%) !important;
}


input.search-submit,
form.woocommerce-product-search button,
.wp-block-search__button {
    border: none;
}

input[type="submit"],
#commentform input#submit {
    padding: 2px;
    background: linear-gradient(92.28deg, var(--first-theme-color) 0%, #1D1D1D 50.5%, var(--second-theme-color) 100%);
    width: fit-content !important;
}

input[type="submit"]:hover {
    cursor: pointer;

}

textarea {
    height: 150px;
}

#appoinment input[type="text"] {
    height: 52px;
}

.screen-reader-text {
    position: absolute;
    top: -9999em;
    left: -9999em;
}

.alignleft,
img.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
    margin-top: 4px;
    margin-bottom: 10px;
    padding: 0;
    padding: 5px;
}

.alignright,
img.alignright {
    display: inline;
    float: right;
    padding: 5px;
    margin-bottom: 10px;
    margin-left: 25px;
    padding: 5px;
}

.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 5px;
}

.comment-list .comment-content ul {
    list-style: none;
    margin-left: 15px;
}

.comment-list .comment-content ul li {
    margin: 5px;
}

.toggleMenu {
    display: none;
}

table,
td,
th {
    border: 1px solid black;
}